#subscribe-dialog {
  position: relative;
  padding: 20px;
  text-align: center;
  background: linear-gradient(to bottom, rgb(255, 140, 14), rgb(255, 182, 94));
}

#subscribe-dialog .close {
  position: absolute;
  top: 5px;
  right: 5px;
}

#subscribe-dialog .content h2 {
  margin-top: 0px;
  color: #FFF;
}

#subscribe-dialog .content [data-service="none"] {
  font-size: 14px;
  color: #FFF;
  text-decoration: underline;
}

#subscribe-dialog button {
  font-weight: bold;
  color: #FFF;
  background: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 3px;
}

#subscribe-dialog button[data-service] {
  width: 150px;
  margin: 0px 5px 10px 5px;
}

#subscribe-dialog button:hover {
  background: rgba(255, 255, 255, 0.3);
}
